.main-content {
    padding-top: 0px !important;
    
}

.intro {
    background-color: rgba(56, 20, 96, 1);
    background-image: url("../images/student-huddle-slim.jpg");
    background-size: cover;
    color: white;
    font-size: 120%;
    font-weight: 800;
    padding-top: 4em;
    padding-bottom: 3em;
    position: relative;
    text-align: center;
    z-index: 1;
}

.intro::before {
    background-color: rgba(56, 20, 96, 1);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0.7;
    z-index: -1;
}

.page-title {
    text-align: center;
}

.page-title h2 {
    color: white;
    font-weight: 800 !important;
}

h3 {
    color: #4C2683;
    font-size: 200%;
    text-transform: uppercase;
}

.intro p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.section-affordable {
    background-color: #efefef;
    padding-top: 3em;
    padding-bottom: 2em;
    text-align: center;
}

.section-affordable p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.section-affordable h4 {
    color: #F68B1F;
}

.section-affordable img {
    display: block;
    width: 100%;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

.section-credits {
    padding-top: 3em;
    padding-bottom: 2em;    
    text-align: center;
}

.section-credits p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.section-academics {
    background-color: #34657F;
    color: white;
    padding-top: 3em;
    padding-bottom: 2em;    
    text-align: center;
}

.section-academics h3 {
    color: white;
}

.section-academics p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.section-experiences {
    padding-top: 3em;
    padding-bottom: 2em;    
    text-align: center;
}

.section-experiences p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.section-forward {
    background-color: #efefef;
    padding-top: 3em;
    padding-bottom: 2em;    
}

.section-forward .vertical {
    display: none;
}

.section-simple {
    background-color: #34657F;
    color: white;
    padding-top: 3em;
    padding-bottom: 2em;
}

.section-simple h3 {
    color: white;
}

.section-simple img {
    display: block;
    width: 100%;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}

.section-why-ue {
    background-color: #efefef;
    padding-top: 3em;
    padding-bottom: 2em;
    text-align: center;
}

.section-why-ue h3 {
    font-size: 250%;
}

.section-why-ue p {
    max-width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.meet-your-counselor {
    background-color: #298FC2;
    background-image: url('../images/bg-clouds.jpg');
    background-size: cover;
    background-position: center center;
    color: white;
    padding-top: 4em;
    padding-bottom: 3em;
}

.meet-your-counselor h3 {
    color: white;
    font-size: 220%;
    text-transform: uppercase;
    margin-bottom: 0.5em;
}

.meet-your-counselor .info a {
    color: white;
    text-decoration: underline;
}

.people.small .person {
    display: block;
    width: 100%;
    margin-right: 0px;
    padding-left: 2em;
    border-left: 1px solid white;
}

.people.small .person .person-details .bi {
    display: inline;
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .section-forward .mobile {
        display: none;
    }

    .section-forward .vertical {
        display: block;
    }

}